package com.sikey.wa04.business.domain.usecase;

import com.sikey.wa04.business.domain.entity.PhoneNumber;
import lombok.experimental.UtilityClass;

@UtilityClass
public class PhoneNumberFactory {
    public PhoneNumber create(String phoneNumber, String areaCode) {
        return new PhoneNumber(phoneNumber, areaCode);
    }
}
